ruby-fcgi_0.9.2.1-2+b3_amd64.deb


Advertisement

Description

ruby-fcgi - FastCGI library for Ruby

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-fcgi
Package version 0.9.2.1
Package release 2+b3
Package architecture amd64
Package type deb
Installed size 65 B
Download size 16.66 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-fcgi_0.9.2.1-2+b3_i386.deb 0.9.2.1 i386 Debian Main
ruby-fcgi - - -

Requires

Name Value
libc6 >= 2.15
libfcgi0ldbl -
libgmp10 -
libruby2.5 >= 2.5.0~preview1
ruby << 1:2.6~
ruby >= 1:2.5~0

Download

Type URL
Binary Package ruby-fcgi_0.9.2.1-2+b3_amd64.deb
Source Package ruby-fcgi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-fcgi deb package:
    # sudo apt-get install ruby-fcgi

Files

Path
/usr/lib/ruby/vendor_ruby/fcgi.rb
/usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.5.0/fcgi.so
/usr/share/doc/ruby-fcgi/README.rdoc
/usr/share/doc/ruby-fcgi/README.signals
/usr/share/doc/ruby-fcgi/changelog.Debian.amd64.gz
/usr/share/doc/ruby-fcgi/changelog.Debian.gz
/usr/share/doc/ruby-fcgi/copyright
/usr/share/rubygems-integration/2.5.0/specifications/fcgi-0.9.2.1.gemspec

Changelog

2016-02-29 - Christian Hofstaedtler <zeha@debian.org>
ruby-fcgi (0.9.2.1-2) unstable; urgency=medium
* Team upload.
* Update packaging using dh-make-ruby -w and drop transitional
packages.
2013-12-21 - Jonas Genannt <jonas.genannt@capi2name.de>
ruby-fcgi (0.9.2.1-1) unstable; urgency=low
* Team upload.
* Moved package to Ruby PKG Extras Team
* New Upstream Version
* changed package to gem2deb helper (Closes: #731689)
2010-02-10 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.8-1) unstable; urgency=medium
* New upstream release
* Ruby 1.9 -> 1.9.1 transition (Closes: #565843)
2007-09-01 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.7-4) unstable; urgency=medium
* build for libfcgi long double 128bit transition.
* add ruby 1.9 binary
2006-08-21 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.7-3) unstable; urgency=low
* rebuild for new libfcgi package.
2006-07-01 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.7-2) unstable; urgency=low
* Fix build config of sodir. Now, fcgi.so is in proper dir.
2006-07-01 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.7-1) unstable; urgency=low
* New upstream release
* Stop building 1.6 module (closes: #366568)
2006-06-26 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.6.99+0.8.7-preview1-1) unstable; urgency=low
* New upstream release (preview)
2005-04-04 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.6-1) unstable; urgency=low
* New upstream release
* fix 16K/request memory leak (Closes: #301658)
* fix link error; symbol errno (Closes: #302483)
2005-02-01 - Tatsuki Sugiura <sugi@nemui.org>
libfcgi-ruby (0.8.5-2) unstable; urgency=low
* Simple fix in CHECK_STREAM_ERROR for Potential DoS (Closes: #292511)

See Also

Package Description
ruby-feedparser_0.9.4-1_all.deb Ruby library to parse ATOM/RSS feeds
ruby-ferret_0.11.8.6-2+b2_amd64.deb full text search engine library for Ruby
ruby-ffaker_2.8.1-1_all.deb ffaker generates dummy data
ruby-ffi-bit-masks_0.1.1-1_all.deb Adds support for bit-masked types in FFI
ruby-ffi-rzmq-core_1.0.6-1_all.deb FFI wrapper around the ZeromMQ (ØMQ) networking library for Ruby
ruby-ffi-rzmq_2.0.6-1_all.deb FFI based Ruby bindings for ZeroMQ (ØMQ) networking library
ruby-ffi-yajl_2.3.1-1+b1_amd64.deb Ruby FFI wrapper around YAJL 2.x
ruby-ffi_1.9.10debian-1+b4_amd64.deb load dynamic libraries, bind functions from within ruby code
ruby-fftw3_1.0.2-2_amd64.deb Ruby interface to the FFTW Ver.3 library
ruby-file-tail_1.1.1-2_all.deb Ruby library for following still-growing files
ruby-filepath_0.7-1_all.deb small library to manipulate paths
ruby-filesystem_0.5-5.1+b8_amd64.deb Ruby extension for file-system information
ruby-fission_0.5.0-2_all.deb Command line tool to manage VMware Fusion VMs
ruby-fix-trinity-output_1.0.0-1_all.deb Fix output fastq files from trinityrnaseq
ruby-fixwhich_1.0.2-1_all.deb ruby module that emulates the 'which' program
Advertisement
Advertisement